Problem in installing xmlsec module as a dependency for dm.xmlsec.binding/1.0b3 [closed]

asked 2013-08-30 11:44:24 -0600

Deepak gravatar image

Hi Stackers,

I have successfully installed dm.xmlsec.binding/1.0b3 in order to get my federated keystone activated. I have some problem in installing the xmlsec1 which is a prerequesite for dm.xmlsec.binding. I downloaded xmlsec1 but whenI try to run it I am getting an error by not allowing the make command to work. Please guide me with the best way to install the xmlsec1.

Thank you

edit retag flag offensive reopen merge delete

Closed for the following reason question is off-topic or not relevant by smaffulli
close date 2013-08-30 16:04:30.109381

Comments

xmlsec is not a package distributed by OpenStack.

smaffulli gravatar imagesmaffulli ( 2013-08-30 16:05:12 -0600 )edit